Bug 797099 - Incorrect Device ID: HP DeskJet 720C
Summary: Incorrect Device ID: HP DeskJet 720C
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic-db
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: IEEE1284DeviceIDs
TreeView+ depends on / blocked
 
Reported: 2012-02-24 09:32 UTC by Tim Waugh
Modified: 2012-03-15 02:33 UTC (History)
2 users (show)

Fixed In Version: foomatic-db-4.0-31.20120103.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-02 01:32:35 UTC
Type: ---


Attachments (Terms of Use)

Description Tim Waugh 2012-02-24 09:32:11 UTC
Description of problem:
See bug #699052 comment #18 for Device ID.

└── HP DESKJET 720C (user-specified): MFG:HEWLETT-PACKARD;MDL:DESKJET 720C;CMD:SCP,VLINK;
    └── foomatic:HP-DeskJet_722C-pnm2ppa.ppd [foomatic]
        WRONG    foomatic:HP-DeskJet_720C-pnm2ppa.ppd [foomatic]
              MDL:DESKJET 720;
        should be:DESKJET 720C;

Version-Release number of selected component (if applicable):
foomatic-db-4.0-30.20120103.fc16.noarch

Comment 1 Fedora Update System 2012-02-24 10:44:59 UTC
foomatic-db-4.0-31.20120103.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/foomatic-db-4.0-31.20120103.fc17

Comment 2 Fedora Update System 2012-02-24 10:46:00 UTC
foomatic-db-4.0-31.20120103.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/foomatic-db-4.0-31.20120103.fc16

Comment 3 Fedora Update System 2012-02-24 10:47:13 UTC
foomatic-db-4.0-31.20120103.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/foomatic-db-4.0-31.20120103.fc15

Comment 4 Fedora Update System 2012-02-24 22:32:30 UTC
Package foomatic-db-4.0-31.20120103.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing foomatic-db-4.0-31.20120103.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2341/foomatic-db-4.0-31.20120103.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-03-02 01:32:35 UTC
foomatic-db-4.0-31.20120103.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-03-06 19:36:02 UTC
foomatic-db-4.0-31.20120103.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-03-15 02:33:24 UTC
foomatic-db-4.0-31.20120103.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.